a,.noview-link{color:#22417b;}
.button,.button-color,.b-button{background-color:#e4953f;background-image:none;}
.button:hover,.button-color:hover,.b-button:hover{background-color:#d1822b;}
.button-white{border-color:#e4953f;}
.button-white:hover{border-color:#d1822b;}
h1,h2,h3,h4,.is-cat-gallery__item,.is-cat__item,.pager>span,.pager>a:hover,.is-top-menu__logo a,.is-sidebar__header,.is-content__block,.is-listing,.is-content__block .sender-form-header{background-color:#ffe2c3;}
.is-top-menu,.is-main-menu,.is-main-menu__block,.is-main-menu-simple,.is-main-menu-mobile,.is-footer{background-color:#ff8400;}
.is-inner-wrapper,.left-filter-block,.is-top-menu,.is-hat,.is-main-menu,.is-main-menu__block,.menu-popup,.is-expanding-menu,.is-expanding-menu li.catalog,.is-expanding-menu li.contacts,.is-path,.is-sidebar,.is-footer,.search-form,.is-sidebar__part,.is-sidebar__expanding .is-sidebar__catalog,.is-sidebar__menu,.is-sidebar__item,.is-content__block,.is-cat-gallery__item,.is-cat__item,.is-listing,.is-listing .items ul,.pager>span,.pager>a:hover,.is-listing .selected{border-color:#ff8400;}
.is-main-menu__left a:hover,.is-main-menu__left a.act,.is-main-menu__block>div.is-mm-menu ul a.act,.is-main-menu__block>div.is-mm-menu ul a:hover,.is-sidebar,.is-sidebar__part,.is-sidebar__item,hr{background-color:#ffd5a8;}
.is-main-menu__left a:hover,.is-main-menu__left a.act,.is-main-menu__block>div.is-mm-menu ul a.act,.is-main-menu__block>div.is-mm-menu ul a:hover{color:#000;}
.is-detail__dop a{border-color:#22417b;}
.is-listing .items li:hover{background-color:#ffe2c3;}
.is-main-menu-mobile td a{color:#fff;}
.is-cat__img a:empty:before{color:#ff8400;}

.is-main-menu-content{background-color:#ff8400;}
.is-main-middle-search-input,.is-main-middle-search-button .button,.is-main-middle-search-button .button:hover{background-color:#ff8400;}
.is-main-middle,.is-main-middle-search-input input{border-color:#ff8400;}

.is-main-menu-content,.is-main-menu-content a,.is-main-middle-search-button .button{color:#fff;}